{% extends 'base_template.html' %}

{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<h1>ISI KEGIATAN</h1>
<form action="/list-kegiatan" method="POST">
    <input id="kegiatan" type="text" name="kegiatan" placeholder="Masukkan kegiatan">
    <button id="kirim" type="submit" name="kirim">Submit</button>
</form>
<a href="/list-kegiatan"><button>Lihat Kegiatan</button></a>

{% endblock content%}